@charset "UTF-8";

/*

Silc Charitable


*/


html {
height:100%;
font-size: 62.5%;
}

body  {
color:#262626;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-size: 1.2rem;
margin:0;
padding:0;
}

p  {
padding:0;
margin:0 0 15px 0;
}

ul	{
}
ol	{
}
li	{
}

td, th	{
color:#262626;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-size: 1.2rem;
}


h1	{
font-size: 20px;
font-size: 2.0rem;
text-transform:uppercase;
padding:0; 
margin:0 0 15px 0;
}
h2	{
font-size:20px;
padding:0; 
margin:0 0 15px 0;
}
h3	{
font-size:20px;
font-weight:normal;
padding:0; 
margin:0 0 15px 0;
}
h4	{
color:#56004e;
font-size: 20px;
font-size: 2.0rem;
text-transform:uppercase;
padding:0; 
margin:0 0 15px 0;
}
h5	{
color:#56004e;
font-size:20px;
padding:0; 
margin:0 0 15px 0;
}
h6	{
color:#56004e;
font-size:20px;
font-weight:normal;
padding:0; 
margin:0 0 15px 0;
}


a  {
color:#262626;
text-decoration:underline;
}
a:hover  {
color:#7a006e;
text-decoration:underline;
}
a:focus,
a:active {
outline:none;
}

a img	{
border:0;
}

div, span, section, article, aside, header, footer, nav  {
margin:0;
padding:0;
}

.cta h2	{
color:#fff;
font-size:16px;
font-weight:bold;
text-transform:uppercase;
padding:0; 
margin:0 0 12px 0;
}

.cta a	{
color:#fff;
}

.cta ul	{
list-style:none;
padding:0;
margin:0 0 10px 25px;
}
.cta ul li	{
background:url(../images/tick.png) no-repeat;
padding:2px 0 4px 24px;
margin:0;
}


.alignRight	{
float:right;
margin:0 0 12px 20px;
}

